﻿@model DAweb.Models.tblHoaDon

@{
    ViewBag.Title = "XoaHD";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Xoá Hóa Đơn </h2>
<div>
   
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.MaHD)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaHD)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TenTaiKhoan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TenTaiKhoan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NgayMua)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.NgayMua)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DiaChiGiaoHang)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DiaChiGiaoHang)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SDTGiaoHang)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SDTGiaoHang)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TongTien)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TongTien)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TrangThai)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TrangThai)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()
        <div class="form-actions no-color">
            <input type="submit" value="Xóa" class="btn btn-danger"  onclick="return confirm('Bạn có chắc muốn xóa Hóa Đơn Này Không');" /> 
                <a href="@Url.Action("DanhSachHoaDon")" class="btn btn-danger">Trở Về </a>
        </div>
    }
</div>


